<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/lightslider/lightslider.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li class="current">
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="main main--clean">
			<section class="section-alt text-center">
				<div class="shell">
					<a href="#rating-popup" class="btn js-popup">Натисни за оценка</a>
				</div><!-- /.shell -->
			</section><!-- /.section-alt text-center -->
		</div><!-- /.main main-/-clean -->

		<div class="popup popup--small mfp-hide" id="rating-popup">
			<div class="form form--rating">
				<form action="?" method="post">				
					<div class="form__body">
						<div class="form-group">
							<table>
								<tr>
									<td>Оценка на услугата:</td>
											
									<td>
										<div class="ratings-active">
											<input type="radio" name="rating-1" id="rating-1-1" checked />
											
											<label for="rating-1-1">1</label>
			
											<input type="radio" name="rating-1" id="rating-1-2" />
											
											<label for="rating-1-2">2</label>
			
											<input type="radio" name="rating-1" id="rating-1-3" />
											
											<label for="rating-1-3">3</label>
			
											<input type="radio" name="rating-1" id="rating-1-4" />
											
											<label for="rating-1-4">4</label>
			
											<input type="radio" name="rating-1" id="rating-1-5" />
											
											<label for="rating-1-5">5</label>
										</div><!-- /.ratings-active -->
									</td>
								</tr>
											
								<tr>
									<td>Оценка на персонала:</td>
											
									<td>
										<div class="ratings-active">
											<input type="radio" name="rating-2" id="rating-2-1" checked />
											
											<label for="rating-2-1">1</label>
			
											<input type="radio" name="rating-2" id="rating-2-2" />
											
											<label for="rating-2-2">2</label>
			
											<input type="radio" name="rating-2" id="rating-2-3" />
											
											<label for="rating-2-3">3</label>
			
											<input type="radio" name="rating-2" id="rating-2-4" />
											
											<label for="rating-2-4">4</label>
			
											<input type="radio" name="rating-2" id="rating-2-5" />
											
											<label for="rating-2-5">5</label>
										</div><!-- /.ratings-active -->
									</td>
								</tr>
											
								<tr>
									<td>Време за наемане/връщане:</td>
											
									<td>
										<div class="ratings-active">
											<input type="radio" name="rating-3" id="rating-3-1" checked />
											
											<label for="rating-3-1">1</label>
			
											<input type="radio" name="rating-3" id="rating-3-2" />
											
											<label for="rating-3-2">2</label>
			
											<input type="radio" name="rating-3" id="rating-3-3" />
											
											<label for="rating-3-3">3</label>
			
											<input type="radio" name="rating-3" id="rating-3-4" />
											
											<label for="rating-3-4">4</label>
			
											<input type="radio" name="rating-3" id="rating-3-5" />
											
											<label for="rating-3-5">5</label>
										</div><!-- /.ratings-active -->
									</td>
								</tr>
											
								<tr>
									<td>Оценка на автомобила:</td>
											
									<td>
										<div class="ratings-active">
											<input type="radio" name="rating-4" id="rating-4-1" checked />
											
											<label for="rating-4-1">1</label>
			
											<input type="radio" name="rating-4" id="rating-4-2" />
											
											<label for="rating-4-2">2</label>
			
											<input type="radio" name="rating-4" id="rating-4-3" />
											
											<label for="rating-4-3">3</label>
			
											<input type="radio" name="rating-4" id="rating-4-4" />
											
											<label for="rating-4-4">4</label>
			
											<input type="radio" name="rating-4" id="rating-4-5" />
											
											<label for="rating-4-5">5</label>
										</div><!-- /.ratings-active -->
									</td>
								</tr>
							</table>
						</div><!-- /.form-group -->
			
						<div class="form-group">
							<label for="rating-comment">Коментар:</label>
							
							<textarea class="textarea-border-full" name="rating-comment" id="rating-comment" placeholder=""></textarea>
						</div><!-- /.form-group -->
			
						<div class="form-group text-center">
							<p>Бихте ли ни препоръчали:</p>
			
							<ul class="list-radios">
								<li>
									<div class="radio radio--like">
										<input type="radio" name="recommend" id="yes" checked />
										
										<label for="yes">ДА</label>
									</div><!-- /.radio radio-/-like -->
								</li>
			
								<li>
									<div class="radio radio--like">
										<input type="radio" name="recommend" id="no" />
										
										<label for="no">НЕ</label>
									</div><!-- /.radio radio-/-like -->
								</li>
							</ul><!-- /.list-radios -->
						</div><!-- /.form-group text-center -->
					</div><!-- /.form__body -->
					
					<div class="form__actions text-center">
						<input type="submit" value="Оцени" class="btn btn--large btn--green" />
					</div><!-- /.form__actions text-center -->
				</form>
			</div><!-- /.form form-/-rating -->
		</div><!-- /.popup popup-/-small mfp-hide -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/lightslider/lightslider.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>